U4-7053 - Update ImageProcessor dependency for core

Created by Sebastiaan Janssen 01 Sep 2015, 13:10:34 Updated by Sebastiaan Janssen 01 Sep 2015, 13:35:53

We currently ship with v1.x of ImageProcessor and v3.x for ImageProcessor.Web. Should update that to vLatest to take advantage of the newest performance and security updates. Those older versions are also no longer in active development.

Marked as not backwards compatible as the APIs have changed slightly since the previous versions.

Comments

Sebastiaan Janssen 01 Sep 2015, 13:35:53

Commit made by '''Sebastiaan Janssen''' on ''2015-09-01T15:35:42+02:00'' https://github.com/umbraco/Umbraco-CMS/commit/d4fb28607d71676856106407988bd91058c0072c

U4-7053 Update ImageProcessor dependency for core

#U4-7053 Fixed


Priority: Normal

Type: Task

State: Fixed

Assignee:

Difficulty: Normal

Category:

Backwards Compatible: False

Fix Submitted:

Affected versions:

Due in version: 7.3.0

Sprint:

Story Points:

Cycle: